.content .szdt{width:672px;}
.content .szdt .topTitle{padding-top:18px;}
.content .szyw dl{ overflow:hidden;}
.content .szyw dl dt{width:24%; float:left; }
.content .szyw dl dt img{width:145px; height:99px; background-size:cover;}
.content .szyw dl dd{width:73%; float:right;}
.content .szyw dl dd h3{height:28px;}
.content .szyw dl dd h3 a{font-size:16px; color:#000; }
.content .szyw dl dd h3 a:hover { color:#971111;}
.content .szyw dl dd h3 span{color:#656565;}
.content .szyw dl dd p{ color:#656565; line-height:24px; text-indent:2em;}
.content .szyw dl dd p span a{color:#961112;}
.content .szyw .noPic dd{width:100%;}
.content .szyw ul{margin:10px 0;}
.content .szyw ul li{background:url(../images/dot.jpg) no-repeat left center;padding-left:14px; height:36px; line-height:36px;}
.content .tzdt{width:300px; background:#f4f4f4; margin-top:20px; }
.content .tzdt .tzgg, .bmdt{padding:15px 0; width:260px; margin:0 auto;  overflow:hidden;}
.content .tzdt .tzgg ul li {overflow:hidden;}
/*列表页*/
.break {/* border-bottom:2px solid #971111;*/   height:50px; line-height:50px; color:#333;}
.breakcon { width:1000px; margin:0 auto;}
.breakcon h3 { font-size:24px; font-weight:bold; float:left; width:auto; color:#333;}
.dqwz { width:auto; float:right; background:url(../images/dqwztb.png) no-repeat left center; padding-left:15px;}
.dqwz p { margin:0; color:#333;}
.dqwz a { color:#333;}
.dqwz a:hover { color:#eec2c2;}

.newslist { margin-top:20px; }
.newslist dl.noPic  { margin-top:20px;border-bottom:1px solid #ccc;}

.phblist ul li span { background:#ba0000; float:none; padding: 1px 5px; color:#fff; margin-right:5px;}
.phblist ul li span.gray { background:#8e8e8e;}
.phblist ul li { background:none; padding:0;}
/*文章页*/
#content table{margin:0px auto;width:100%}
#content span{font-size:10.5pt}
.conbox { width:1000px; margin:10px auto 40px auto; padding:20px; border: 1px solid #ccc;}
.conbox h1 { font-size:20px; text-align:center; color:#000; line-height:56px; font-weight:bold;}
.source{display:block;width:100%;height:48px; border-bottom:1px solid #ccc;}
.sdiv{float:left;height:38px;line-height:38px;color:#999999;}
.source span{margin:0px 20px 0px 0px;}
.source .sdiv:nth-child(1){
    padding-left: 220px !important;
}
.addsize{width:100px;height:38px;}
.addsize ul{margin:10px 0px 0px 0px;padding:0px;}
.addsize li{float:left;width:30px;height:20px;}
.conbox #content {clear: both; margin-top:20px; padding-bottom:20px;padding:30px 0px; text-align: justify;overflow: hidden;}
.conbox #content p{color:#000;}
.conbox #content img { margin:0 auto;}
.conbox span.fxtext { color:#000; font-size:14px; margin-top:10px;}
.conbox .zuozhe {color:#999999; margin-top:10px;}



.zwgk{width:486px;margin-bottom:10px;}
.zwgk_tit{height:47px;line-height:47px;background:url(../images/lmbg.jpg) no-repeat;padding:0 15px 0 20px;font-size:18px;color:#b20a00;border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4;}
.zwgk_con{border:1px solid #E4E4E4;padding:8px 15px 10px 10px;min-height: 150px;}
.zwgk_con li{height:30px;line-height:30px;background:url(../images/black.jpg) no-repeat left center;padding-left:8px;}